# sthda.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30DE=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_30DE103C=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0&SUBSYS_103C30DE=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1&SUBSYS_103C30DE=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0&SUBSYS_30DE103C=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1&SUBSYS_30DE103C=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_00000100=92XXM4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F3=92XXM4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F4=92XXM4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FD=92XXM4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F2=92XXM4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3600=92XXM4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3602=92XXM4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3603=92XXM4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3607=92XXM4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FF=92XXM4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3601=92XXM4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FE=92XXM4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F8=92XXM4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FC=92XXM4-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F7=92XXM4-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FB=92XXM4-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C360F=92XXM4-8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3610=92XXM4-8.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_00000100=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30D4=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_30D4103C=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_00000100=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30D4=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_30D4103C=92XXM8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30E2=92XXM8-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30E2=92XXM8-2.INI
DEFAULT=92XXM8-1.INI
